/**
 *@description Makes a timeout for some time
 * @param {number} time Time in miliseconds
 * @return {Promise}
 */
const sleep = time =>
  new Promise(resolve => {
    setTimeout(() => resolve(), time)
  })

module.exports = {
  sleep
}
